1 Reply Latest reply on May 31, 2011 9:51 AM by EJP

    Compatibility tool to identify mismatch of java versions(1.4 versus 1.6)


      We are planning to migrate our application from jdk 1.4 to 1.6. Please let me know of any tools that identify the compatibility issues within the source.
      Early response is highly appreciated.

      Thanks all in advance